"No branch_id for a branch_name 'SeaMonkey-Release' can be found"

RESOLVED FIXED

Status

Webtools Graveyard
Graph Server
--
major
RESOLVED FIXED
6 years ago
2 years ago

People

(Reporter: sgautherie, Assigned: ewong)

Tracking

(Blocks: 1 bug)

Dependency tree / graph

Details

Attachments

(2 attachments)

(Reporter)

Description

6 years ago
http://tinderbox.mozilla.org/SeaMonkey-Release/

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey-Release/1333458091.1333468787.21058.gz
Linux comm-release build on 2012/04/03 06:01:31
{
graph server post results complete exception
[...]
No branch_id for a branch_name 'SeaMonkey-Release' can be found
}

Two options:
*Preferred: Add missing entries in graphs sql/data.sql.
*Workaround: Disable graph posting on Release branch/boxes.
(Assignee)

Updated

6 years ago
Assignee: nobody → ewong
Status: NEW → ASSIGNED
(Assignee)

Comment 1

6 years ago
Created attachment 615604 [details] [diff] [review]
Update data.sql to include SeaMonkey-Release.

This patch was done with Callek's approval.
Attachment #615604 - Flags: review?(bhearsum)
Comment on attachment 615604 [details] [diff] [review]
Update data.sql to include SeaMonkey-Release.

Review of attachment 615604 [details] [diff] [review]:
-----------------------------------------------------------------

stamp.

you'll need to file an IT bug to get them to run these statements on the staging & production databases.
Attachment #615604 - Flags: review?(bhearsum) → review+
(Assignee)

Updated

6 years ago
Depends on: 746427
(Reporter)

Comment 3

6 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey-Release/1334994016.1335004650.1962.gz
Linux comm-release build on 2012/04/21 00:40:16
s: cb-seamonkey-linux-01

Bug still there, even after bug 746427 was fixed:
fwiw, notice 'SeaMonkey-Release' != 'SeaMonkey-Release-Non-PGO'...
(Reporter)

Comment 4

6 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey-Release/1335657301.1335661260.4835.gz
Linux comm-release build on 2012/04/28 16:55:01

Bug still there.
Severity: normal → major
Looks like you're missing the 'SeaMonkey-Release' branch as well. I don't see that in data.sql. Please add that, get it r+'ed and then file an IT bug to get it deployed.
(Assignee)

Comment 6

6 years ago
Created attachment 619924 [details] [diff] [review]
Update data.sql to include SeaMonkey-Release (patch 2)
Attachment #619924 - Flags: review?(bhearsum)
Attachment #619924 - Flags: review?(bhearsum) → review+
(Assignee)

Updated

6 years ago
Depends on: 752785
(Assignee)

Comment 7

6 years ago
Judging from no issues from our 2.10 release, I'm closing this.
Status: ASSIGNED → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → FIXED
Product: Webtools → Webtools Graveyard
You need to log in before you can comment on or make changes to this bug.